2 résultats trouvés

par nigihayami
lun. 01 févr. 2021 21:18
Forum : Pour Facebook, phpBB, punBB, IPB, SMF, et les autres...
Sujet : [phpBB >=3.3]problèmes de compatibilité
Réponses : 0
Vues : 121

[phpBB >=3.3]problèmes de compatibilité

Le passage de phpbb 3.2.9 à 3.3.0 a été un forcing, heureusement que j'avais sauvegardé mes fichiers. Aujourd'hui je suis à phpbb 3.3.3 et l'intégration de la carte se fait mal (dans la bdd il croit toujours que j'ai la version 0.0.2 alors que je lui met la 0.0.3). Y a t-il une mise à jour de la car...
par nigihayami
mar. 07 nov. 2017 11:41
Forum : Pour Facebook, phpBB, punBB, IPB, SMF, et les autres...
Sujet : [phpBB version ≥3.1] Intégration via une extension
Réponses : 65
Vues : 421828

Re: [phpBB version 3.1] Intégration via une extension

Bonjour,
j'ai installé l’extension sur un phpBB3.2.1, il ne me reste plus qu'avoir un accès webmestre. :D